CekFakta - Kalimasada - Task #56699

WNA China datang bekerja di Indonesia
07/20/2021 08:18 AM - Harry Sufehmi

Status: Closed Start date: 07/20/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
WNA China datang bekerja di Indonesia
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=43353

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=43353

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/21/2021 11:42 AM - Harry Sufehmi

- Status changed from Open to Closed

10/23/2021
